Tripnet - Critical Live Issue #43019
Tripnet | Miki Provider | cancellation Ploicy
07/08/2018 12:53 pm - Prasob KP

Status: Closed
Priority: Urgent
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/08/2018
07/09/2018
100%

0.00 hour
4.00 hours

End_Date: 07/09/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

SUb:Live issue from the client side:

a)when we are trying to check the cancellation policy it gives us the below screenshot:

scenario the client was given

Hotel: City Oberland Hotel, Interlaken (Supplier is Miki)
Check-out: 25 August 2018

Room: 2 Triple rooms

b) In browser session also there was occur a Parse error.

c) Attaching the error log below.

d) Also please confirm with all other providers for this case.

History

#1 - 07/09/2018 08:08 am - Jubin J
- Status changed from New to Assigned
- Assignee set to Nithin George

#2 - 07/09/2018 08:12 am - Nithin George

- Status changed from Assigned to In Progress

#3 - 07/09/2018 12:17 pm - Nithin George

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/09/2018

Issue fixed in Miki provider CancellationPolicy bind function

#4 - 07/12/2018 03:10 pm - Sreerag Prasannan
- File miki.png added

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Nithin George)

updated to live in full updated. working fine. checked with different hotel as dame hotel not obtained.
Files

tripnet-miki-cancellation policy.png 39.2 KB 07/08/2018 Prasob KP
08-27-2018-12-07_Log.txt 465 Bytes 07/08/2018 Prasob KP
miki.png 110 KB 07/12/2018 Sreerag Prasannan
